OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
TarFileListEntry Struct Reference

## Data Fields
const char * | tar_filename
size_t | size
size_t | position

## Detailed Description

Definition at line 32 of file tar_type.h.

The documentation for this struct was generated from the following file:

- src/tar_type.h